/* ----- サイドメニュー ----- */
/* contents_sub */
#contents_sub {
	width: 250px;
	float: right;
	margin-top:30px;
}
#contents_sub+#contents_main {
	width: 750px;
	float: left;
}
#contents_sub+#contents_main+div {
	clear: both;
}
.sub_column {
	margin-bottom: 0px;
}
.sub_column a {
	color: #444444;
}
.sub_column a:hover {
	color: #444444;
	text-decoration: underline;
}
/* menu_bar */
.menu_bar{
	margin:18px 18px 18px 38px;
}

/* menu_list */
.menu_list{
	margin:0;
}
.menu_list_top {
	min-height: 50px;
}
.menu_list_top h2{
	padding: 0;
	color: #222222;
	font-size: 1.142857142rem;
	font-weight: bold;
	display: table;
	width: 100%;
}
.menu_list_top h2 a {
	color: #222222;
	text-decoration: none;
	height: 50px;
	font-size: 1rem;
	display: table-cell;
	vertical-align: middle;
}
.sub_column h2,
.sub_column h3 {
	width: 100%;
	border-bottom: 1px solid #dddddd;
	padding: 0;
	height: 50px;
	color: #222222;
	font-weight: bold;
	display: table;
}
.sub_column h2 span,
.sub_column h3 span {
	color: #222222;
	text-decoration: none;
	font-size: 1rem;
	min-height: 50px;
	display: table-cell;
	vertical-align: middle;
}
.sub_column .index_module ul li {
	padding: 15px 0 15px 6px;
	margin: 0;
}
.sub_column .mreview .text span.tagLink {
	color: #999999;
	font-size: 0.85714285em;
	font-weight: 500;
	padding:2px 5px 2px 0;
}
.sub_column .mreview .text span.tagLink.tags1 {
	color: #002D72;
	font-size: 0.785714em;
	margin-top: 5px;
	padding: 0.1em 0.2em;
}
.sub_column .mreview span.tagLink.tags1 {
	position:static;
	margin-bottom: 0;
}
.sub_column .mreview span.tagLink.tags2 {
	display:inline-block;
	margin-top: 0;
}
.sub_column .mreview .text .item_icon {
	margin-top: 5px;
}

.sub_column div.item_icon,
.sub_column div.item_icon a {
	font-size: 0.875rem;
	color: #444444;
}
.sub_column .tag_title h3{
	border: none;
}

/* リスト */
.menu_list .menu_list_middle {
	padding:0;
	overflow: hidden;
}
ul.selectable_ul {
	padding: 0;
}
ul.selectable_ul ul {
	padding: 0;
}
ul.selectable_ul li {
	width: 100%;
	border-bottom: 1px solid #dddddd;
	padding: 20px 0 20px 6px;
}
ul.selectable_ul li a {
	color: #444444;
	text-decoration: none;
}
ul.selectable_ul li a:hover{
	color: #444444;
	text-decoration: underline;
}
ul.selectable_ul li a span {
	font-size: 0.875rem;
}


/* banner */
.banner{
	margin: 11px 0 10px 0;
	text-align:right;
}
.subNo0 .banner{
	margin: 0 0 10px 0;
}
.banner ul li{
	margin-bottom:3px;
}
.banner ul li a{
	display:block;
}
.banner ul li a:hover{
	filter: alpha(opacity=60);-moz-opacity:0.60;opacity:0.60;
}

.plain_dl {
	/*margin: 0px 15px;*/
}
.sub_column .plain_dl {
	padding: 2% 0%;
}
.img_p100 {
	padding: 0 4.6%;
}
